View Issue Details

IDProjectCategoryView StatusLast Update
0000206DaCoRendicontazione - Rendicontipublic2018-09-12 17:31
ReporterRizzi Stefano Assigned ToRizzi Stefano  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version15.0 
Target Version16.0Fixed in Version16.0 
Summary0000206: Postazione < 12m - Errata inclusione/esclusione dei costi di struttura
DescriptionPostazione di durata inferiore ai 12 mesi con inizio ritardato (01/02/2016). I costi di struttura (es utenze) vengono rendicontati col 0% anche se hanno compentenza periodo nel periodo di attività della postazione.
TagsNo tags attached.

Activities

Rizzi Stefano

2018-09-12 17:31

administrator   ~0000262

Corretta la verifica delle date, sia per determinare la data di inizio e fine periodo di rendicontazione relativa al rendiconto, sia la modalità di decisione per includere od escludere un costo.

Issue History

Date Modified Username Field Change
2018-08-30 12:46 Rizzi Stefano New Issue
2018-08-30 12:46 Rizzi Stefano Assigned To => Rizzi Stefano
2018-08-30 12:46 Rizzi Stefano Status new => assigned
2018-08-30 12:47 Rizzi Stefano Target Version => 16.0
2018-09-12 17:31 Rizzi Stefano Status assigned => resolved
2018-09-12 17:31 Rizzi Stefano Resolution open => fixed
2018-09-12 17:31 Rizzi Stefano Fixed in Version => 16.0
2018-09-12 17:31 Rizzi Stefano Note Added: 0000262